### Hierarchy

- Migration

## Index

### Constructors

- constructor

### Properties

- destination
- source
- status

### Methods

- migrate

## Constructors

### constructor

- new Migration(): Migration

- - Defined in cms/migration.ts:14

  #### Returns Migration

## Properties

### destination

destination: any

- Defined in cms/migration.ts:13

### source

source: any

- Defined in cms/migration.ts:12

### status

status: any

- Defined in cms/migration.ts:14

## Methods

### migrate

- migrate(options: any): any

- - Defined in cms/migration.ts:35

  #### Parameters

  - ##### options: any

  #### Returns any